<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:24 CEST 2019 -->
<title>WireProtocolConstants (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="WireProtocolConstants (Jaybird API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../org/firebirdsql/gds/impl/wire/WireGDSFactoryPlugin.html" title="class in org.firebirdsql.gds.impl.wire"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../org/firebirdsql/gds/impl/wire/Xdrable.html" title="interface in org.firebirdsql.gds.impl.wire"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?org/firebirdsql/gds/impl/wire/WireProtocolConstants.html" target="_top">Frames</a></li>
<li><a href="WireProtocolConstants.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.firebirdsql.gds.impl.wire</div>
<h2 title="Interface WireProtocolConstants" class="title">Interface WireProtocolConstants</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public interface <span class="typeNameLabel">WireProtocolConstants</span></pre>
<div class="block">Constants for wire protocol operations and messages.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd><a href="mailto:mrotteveel@users.sourceforge.net">Mark Rotteveel</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#arch_generic">arch_generic</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_client_crypt">CNCT_client_crypt</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_group">CNCT_group</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_host">CNCT_host</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_login">CNCT_login</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_passwd">CNCT_passwd</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_plugin_list">CNCT_plugin_list</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_plugin_name">CNCT_plugin_name</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_specific_data">CNCT_specific_data</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_user">CNCT_user</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CNCT_user_verification">CNCT_user_verification</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CONNECT_VERSION2">CONNECT_VERSION2</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#CONNECT_VERSION3">CONNECT_VERSION3</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#FB_PROTOCOL_FLAG">FB_PROTOCOL_FLAG</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#FB_PROTOCOL_MASK">FB_PROTOCOL_MASK</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#INVALID_OBJECT">INVALID_OBJECT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_abort_aux_connection">op_abort_aux_connection</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_accept">op_accept</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_accept_data">op_accept_data</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_allocate_statement">op_allocate_statement</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_attach">op_attach</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_authenticate_user">op_authenticate_user</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_aux_connect">op_aux_connect</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_batch_segments">op_batch_segments</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_blocking">op_blocking</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_cancel">op_cancel</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_cancel_blob">op_cancel_blob</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_cancel_events">op_cancel_events</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_close_blob">op_close_blob</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_close_file">op_close_file</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_commit">op_commit</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_commit_retaining">op_commit_retaining</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_compile">op_compile</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_cond_accept">op_cond_accept</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_connect">op_connect</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_connect_request">op_connect_request</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_cont_auth">op_cont_auth</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_continuation">op_continuation</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_convert_lock">op_convert_lock</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_create">op_create</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_create_blob">op_create_blob</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_create_blob2">op_create_blob2</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_create_file">op_create_file</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_credit">op_credit</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_crypt">op_crypt</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_crypt_key_callback">op_crypt_key_callback</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_ddl">op_ddl</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_detach">op_detach</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_disconnect">op_disconnect</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_drop_database">op_drop_database</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_dummy">op_dummy</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_event">op_event</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_exec_immediate">op_exec_immediate</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_exec_immediate2">op_exec_immediate2</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_execute">op_execute</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_execute2">op_execute2</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_exit">op_exit</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_fetch">op_fetch</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_fetch_response">op_fetch_response</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_free_statement">op_free_statement</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_get_segment">op_get_segment</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_get_slice">op_get_slice</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_info_blob">op_info_blob</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_info_database">op_info_database</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_info_request">op_info_request</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_info_sql">op_info_sql</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_info_transaction">op_info_transaction</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_insert">op_insert</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_lock">op_lock</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_mgr_clear_affinity">op_mgr_clear_affinity</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_mgr_report">op_mgr_report</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_mgr_set_affinity">op_mgr_set_affinity</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_open_blob">op_open_blob</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_open_blob2">op_open_blob2</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_open_file">op_open_file</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_partial">op_partial</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_ping">op_ping</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_prepare">op_prepare</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_prepare_statement">op_prepare_statement</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_prepare2">op_prepare2</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_protocol">op_protocol</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_put_segment">op_put_segment</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_put_slice">op_put_slice</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_que_events">op_que_events</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_read_page">op_read_page</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_receive">op_receive</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_reconnect">op_reconnect</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_reject">op_reject</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_release">op_release</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_release_lock">op_release_lock</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_response">op_response</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_response_piggyback">op_response_piggyback</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_rollback">op_rollback</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_rollback_retaining">op_rollback_retaining</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_seek_blob">op_seek_blob</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_send">op_send</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_service_attach">op_service_attach</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_service_detach">op_service_detach</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_service_info">op_service_info</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_service_start">op_service_start</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_set_cursor">op_set_cursor</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_slice">op_slice</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_sql_response">op_sql_response</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_start">op_start</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_start_and_receive">op_start_and_receive</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_start_and_send">op_start_and_send</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_start_send_and_receive">op_start_send_and_receive</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_transact">op_transact</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_transact_response">op_transact_response</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_transaction">op_transaction</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_trusted_auth">op_trusted_auth</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_unwind">op_unwind</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_update_account_info">op_update_account_info</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_void">op_void</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#op_write_page">op_write_page</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#P_REQ_async">P_REQ_async</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#PROTOCOL_VERSION10">PROTOCOL_VERSION10</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#PROTOCOL_VERSION11">PROTOCOL_VERSION11</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#PROTOCOL_VERSION12">PROTOCOL_VERSION12</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#PROTOCOL_VERSION13">PROTOCOL_VERSION13</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#ptype_batch_send">ptype_batch_send</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#ptype_lazy_send">ptype_lazy_send</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#ptype_out_of_band">ptype_out_of_band</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#ptype_rpc">ptype_rpc</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#TAG_KEY_PLUGINS">TAG_KEY_PLUGINS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#TAG_KEY_TYPE">TAG_KEY_TYPE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#TAG_KNOWN_PLUGINS">TAG_KNOWN_PLUGINS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#WIRE_CRYPT_DISABLED">WIRE_CRYPT_DISABLED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#WIRE_CRYPT_ENABLED">WIRE_CRYPT_ENABLED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../org/firebirdsql/gds/impl/wire/WireProtocolConstants.html#WIRE_CRYPT_REQUIRED">WIRE_CRYPT_REQUIRED</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="INVALID_OBJECT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>INVALID_OBJECT</h4>
<pre>static final&nbsp;int INVALID_OBJECT</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.INVALID_OBJECT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_void">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_void</h4>
<pre>static final&nbsp;int op_void</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_void">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_connect">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_connect</h4>
<pre>static final&nbsp;int op_connect</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_connect">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_exit">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_exit</h4>
<pre>static final&nbsp;int op_exit</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_exit">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_accept">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_accept</h4>
<pre>static final&nbsp;int op_accept</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_accept">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_reject">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_reject</h4>
<pre>static final&nbsp;int op_reject</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_reject">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_protocol">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_protocol</h4>
<pre>static final&nbsp;int op_protocol</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_protocol">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_disconnect">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_disconnect</h4>
<pre>static final&nbsp;int op_disconnect</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_disconnect">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_credit">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_credit</h4>
<pre>static final&nbsp;int op_credit</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_credit">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_continuation">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_continuation</h4>
<pre>static final&nbsp;int op_continuation</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_continuation">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_response">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_response</h4>
<pre>static final&nbsp;int op_response</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_response">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_open_file">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_open_file</h4>
<pre>static final&nbsp;int op_open_file</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_open_file">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_create_file">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_create_file</h4>
<pre>static final&nbsp;int op_create_file</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_create_file">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_close_file">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_close_file</h4>
<pre>static final&nbsp;int op_close_file</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_close_file">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_read_page">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_read_page</h4>
<pre>static final&nbsp;int op_read_page</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_read_page">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_write_page">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_write_page</h4>
<pre>static final&nbsp;int op_write_page</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_write_page">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_lock">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_lock</h4>
<pre>static final&nbsp;int op_lock</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_lock">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_convert_lock">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_convert_lock</h4>
<pre>static final&nbsp;int op_convert_lock</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_convert_lock">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_release_lock">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_release_lock</h4>
<pre>static final&nbsp;int op_release_lock</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_release_lock">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_blocking">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_blocking</h4>
<pre>static final&nbsp;int op_blocking</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_blocking">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_attach">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_attach</h4>
<pre>static final&nbsp;int op_attach</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_attach">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_create">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_create</h4>
<pre>static final&nbsp;int op_create</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_create">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_detach">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_detach</h4>
<pre>static final&nbsp;int op_detach</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_detach">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_compile">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_compile</h4>
<pre>static final&nbsp;int op_compile</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_compile">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_start">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_start</h4>
<pre>static final&nbsp;int op_start</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_start">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_start_and_send">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_start_and_send</h4>
<pre>static final&nbsp;int op_start_and_send</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_start_and_send">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_send">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_send</h4>
<pre>static final&nbsp;int op_send</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_send">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_receive">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_receive</h4>
<pre>static final&nbsp;int op_receive</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_receive">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_unwind">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_unwind</h4>
<pre>static final&nbsp;int op_unwind</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_unwind">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_release">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_release</h4>
<pre>static final&nbsp;int op_release</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_release">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_transaction">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_transaction</h4>
<pre>static final&nbsp;int op_transaction</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_transaction">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_commit">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_commit</h4>
<pre>static final&nbsp;int op_commit</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_commit">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_rollback">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_rollback</h4>
<pre>static final&nbsp;int op_rollback</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_rollback">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_prepare">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_prepare</h4>
<pre>static final&nbsp;int op_prepare</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_prepare">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_reconnect">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_reconnect</h4>
<pre>static final&nbsp;int op_reconnect</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_reconnect">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_create_blob">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_create_blob</h4>
<pre>static final&nbsp;int op_create_blob</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_create_blob">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_open_blob">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_open_blob</h4>
<pre>static final&nbsp;int op_open_blob</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_open_blob">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_get_segment">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_get_segment</h4>
<pre>static final&nbsp;int op_get_segment</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_get_segment">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_put_segment">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_put_segment</h4>
<pre>static final&nbsp;int op_put_segment</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_put_segment">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_cancel_blob">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_cancel_blob</h4>
<pre>static final&nbsp;int op_cancel_blob</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_cancel_blob">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_close_blob">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_close_blob</h4>
<pre>static final&nbsp;int op_close_blob</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_close_blob">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_info_database">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_info_database</h4>
<pre>static final&nbsp;int op_info_database</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_info_database">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_info_request">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_info_request</h4>
<pre>static final&nbsp;int op_info_request</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_info_request">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_info_transaction">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_info_transaction</h4>
<pre>static final&nbsp;int op_info_transaction</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_info_transaction">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_info_blob">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_info_blob</h4>
<pre>static final&nbsp;int op_info_blob</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_info_blob">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_batch_segments">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_batch_segments</h4>
<pre>static final&nbsp;int op_batch_segments</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_batch_segments">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_mgr_set_affinity">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_mgr_set_affinity</h4>
<pre>static final&nbsp;int op_mgr_set_affinity</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_mgr_set_affinity">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_mgr_clear_affinity">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_mgr_clear_affinity</h4>
<pre>static final&nbsp;int op_mgr_clear_affinity</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_mgr_clear_affinity">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_mgr_report">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_mgr_report</h4>
<pre>static final&nbsp;int op_mgr_report</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_mgr_report">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_que_events">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_que_events</h4>
<pre>static final&nbsp;int op_que_events</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_que_events">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_cancel_events">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_cancel_events</h4>
<pre>static final&nbsp;int op_cancel_events</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_cancel_events">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_commit_retaining">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_commit_retaining</h4>
<pre>static final&nbsp;int op_commit_retaining</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_commit_retaining">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_prepare2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_prepare2</h4>
<pre>static final&nbsp;int op_prepare2</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_prepare2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_event">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_event</h4>
<pre>static final&nbsp;int op_event</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_event">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_connect_request">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_connect_request</h4>
<pre>static final&nbsp;int op_connect_request</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_connect_request">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_aux_connect">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_aux_connect</h4>
<pre>static final&nbsp;int op_aux_connect</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_aux_connect">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_ddl">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_ddl</h4>
<pre>static final&nbsp;int op_ddl</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_ddl">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_open_blob2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_open_blob2</h4>
<pre>static final&nbsp;int op_open_blob2</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_open_blob2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_create_blob2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_create_blob2</h4>
<pre>static final&nbsp;int op_create_blob2</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_create_blob2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_get_slice">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_get_slice</h4>
<pre>static final&nbsp;int op_get_slice</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_get_slice">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_put_slice">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_put_slice</h4>
<pre>static final&nbsp;int op_put_slice</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_put_slice">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_slice">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_slice</h4>
<pre>static final&nbsp;int op_slice</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_slice">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_seek_blob">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_seek_blob</h4>
<pre>static final&nbsp;int op_seek_blob</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_seek_blob">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_allocate_statement">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_allocate_statement</h4>
<pre>static final&nbsp;int op_allocate_statement</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_allocate_statement">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_execute">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_execute</h4>
<pre>static final&nbsp;int op_execute</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_execute">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_exec_immediate">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_exec_immediate</h4>
<pre>static final&nbsp;int op_exec_immediate</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_exec_immediate">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_fetch">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_fetch</h4>
<pre>static final&nbsp;int op_fetch</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_fetch">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_fetch_response">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_fetch_response</h4>
<pre>static final&nbsp;int op_fetch_response</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_fetch_response">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_free_statement">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_free_statement</h4>
<pre>static final&nbsp;int op_free_statement</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_free_statement">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_prepare_statement">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_prepare_statement</h4>
<pre>static final&nbsp;int op_prepare_statement</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_prepare_statement">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_set_cursor">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_set_cursor</h4>
<pre>static final&nbsp;int op_set_cursor</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_set_cursor">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_info_sql">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_info_sql</h4>
<pre>static final&nbsp;int op_info_sql</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_info_sql">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_dummy">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_dummy</h4>
<pre>static final&nbsp;int op_dummy</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_dummy">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_response_piggyback">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_response_piggyback</h4>
<pre>static final&nbsp;int op_response_piggyback</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_response_piggyback">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_start_and_receive">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_start_and_receive</h4>
<pre>static final&nbsp;int op_start_and_receive</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_start_and_receive">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_start_send_and_receive">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_start_send_and_receive</h4>
<pre>static final&nbsp;int op_start_send_and_receive</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_start_send_and_receive">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_exec_immediate2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_exec_immediate2</h4>
<pre>static final&nbsp;int op_exec_immediate2</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_exec_immediate2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_execute2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_execute2</h4>
<pre>static final&nbsp;int op_execute2</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_execute2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_insert">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_insert</h4>
<pre>static final&nbsp;int op_insert</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_insert">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_sql_response">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_sql_response</h4>
<pre>static final&nbsp;int op_sql_response</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_sql_response">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_transact">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_transact</h4>
<pre>static final&nbsp;int op_transact</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_transact">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_transact_response">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_transact_response</h4>
<pre>static final&nbsp;int op_transact_response</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_transact_response">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_drop_database">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_drop_database</h4>
<pre>static final&nbsp;int op_drop_database</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_drop_database">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_service_attach">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_service_attach</h4>
<pre>static final&nbsp;int op_service_attach</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_service_attach">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_service_detach">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_service_detach</h4>
<pre>static final&nbsp;int op_service_detach</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_service_detach">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_service_info">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_service_info</h4>
<pre>static final&nbsp;int op_service_info</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_service_info">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_service_start">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_service_start</h4>
<pre>static final&nbsp;int op_service_start</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_service_start">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_rollback_retaining">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_rollback_retaining</h4>
<pre>static final&nbsp;int op_rollback_retaining</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_rollback_retaining">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_update_account_info">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_update_account_info</h4>
<pre>static final&nbsp;int op_update_account_info</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_update_account_info">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_authenticate_user">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_authenticate_user</h4>
<pre>static final&nbsp;int op_authenticate_user</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_authenticate_user">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_partial">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_partial</h4>
<pre>static final&nbsp;int op_partial</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_partial">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_trusted_auth">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_trusted_auth</h4>
<pre>static final&nbsp;int op_trusted_auth</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_trusted_auth">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_cancel">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_cancel</h4>
<pre>static final&nbsp;int op_cancel</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_cancel">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_cont_auth">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_cont_auth</h4>
<pre>static final&nbsp;int op_cont_auth</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_cont_auth">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_ping">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_ping</h4>
<pre>static final&nbsp;int op_ping</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_ping">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_accept_data">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_accept_data</h4>
<pre>static final&nbsp;int op_accept_data</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_accept_data">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_abort_aux_connection">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_abort_aux_connection</h4>
<pre>static final&nbsp;int op_abort_aux_connection</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_abort_aux_connection">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_crypt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_crypt</h4>
<pre>static final&nbsp;int op_crypt</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_crypt">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_crypt_key_callback">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_crypt_key_callback</h4>
<pre>static final&nbsp;int op_crypt_key_callback</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_crypt_key_callback">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="op_cond_accept">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>op_cond_accept</h4>
<pre>static final&nbsp;int op_cond_accept</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.op_cond_accept">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CONNECT_VERSION2">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CONNECT_VERSION2</h4>
<pre>static final&nbsp;int CONNECT_VERSION2</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CONNECT_VERSION2">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CONNECT_VERSION3">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CONNECT_VERSION3</h4>
<pre>static final&nbsp;int CONNECT_VERSION3</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CONNECT_VERSION3">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="PROTOCOL_VERSION10">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PROTOCOL_VERSION10</h4>
<pre>static final&nbsp;int PROTOCOL_VERSION10</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.PROTOCOL_VERSION10">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="FB_PROTOCOL_FLAG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FB_PROTOCOL_FLAG</h4>
<pre>static final&nbsp;int FB_PROTOCOL_FLAG</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.FB_PROTOCOL_FLAG">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="FB_PROTOCOL_MASK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FB_PROTOCOL_MASK</h4>
<pre>static final&nbsp;int FB_PROTOCOL_MASK</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.FB_PROTOCOL_MASK">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="PROTOCOL_VERSION11">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PROTOCOL_VERSION11</h4>
<pre>static final&nbsp;int PROTOCOL_VERSION11</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.PROTOCOL_VERSION11">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="PROTOCOL_VERSION12">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PROTOCOL_VERSION12</h4>
<pre>static final&nbsp;int PROTOCOL_VERSION12</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.PROTOCOL_VERSION12">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="PROTOCOL_VERSION13">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PROTOCOL_VERSION13</h4>
<pre>static final&nbsp;int PROTOCOL_VERSION13</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.PROTOCOL_VERSION13">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="arch_generic">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>arch_generic</h4>
<pre>static final&nbsp;int arch_generic</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.arch_generic">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_user">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_user</h4>
<pre>static final&nbsp;int CNCT_user</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_user">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_passwd">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_passwd</h4>
<pre>static final&nbsp;int CNCT_passwd</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_passwd">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_host">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_host</h4>
<pre>static final&nbsp;int CNCT_host</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_host">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_group">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_group</h4>
<pre>static final&nbsp;int CNCT_group</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_group">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_user_verification">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_user_verification</h4>
<pre>static final&nbsp;int CNCT_user_verification</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_user_verification">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_specific_data">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_specific_data</h4>
<pre>static final&nbsp;int CNCT_specific_data</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_specific_data">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_plugin_name">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_plugin_name</h4>
<pre>static final&nbsp;int CNCT_plugin_name</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_plugin_name">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_login">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_login</h4>
<pre>static final&nbsp;int CNCT_login</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_login">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_plugin_list">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_plugin_list</h4>
<pre>static final&nbsp;int CNCT_plugin_list</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_plugin_list">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CNCT_client_crypt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CNCT_client_crypt</h4>
<pre>static final&nbsp;int CNCT_client_crypt</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.CNCT_client_crypt">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="WIRE_CRYPT_DISABLED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WIRE_CRYPT_DISABLED</h4>
<pre>static final&nbsp;int WIRE_CRYPT_DISABLED</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.WIRE_CRYPT_DISABLED">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="WIRE_CRYPT_ENABLED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WIRE_CRYPT_ENABLED</h4>
<pre>static final&nbsp;int WIRE_CRYPT_ENABLED</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.WIRE_CRYPT_ENABLED">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="WIRE_CRYPT_REQUIRED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>WIRE_CRYPT_REQUIRED</h4>
<pre>static final&nbsp;int WIRE_CRYPT_REQUIRED</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.WIRE_CRYPT_REQUIRED">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_KEY_TYPE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_KEY_TYPE</h4>
<pre>static final&nbsp;int TAG_KEY_TYPE</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.TAG_KEY_TYPE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_KEY_PLUGINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_KEY_PLUGINS</h4>
<pre>static final&nbsp;int TAG_KEY_PLUGINS</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.TAG_KEY_PLUGINS">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TAG_KNOWN_PLUGINS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TAG_KNOWN_PLUGINS</h4>
<pre>static final&nbsp;int TAG_KNOWN_PLUGINS</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.TAG_KNOWN_PLUGINS">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ptype_rpc">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ptype_rpc</h4>
<pre>static final&nbsp;int ptype_rpc</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.ptype_rpc">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ptype_batch_send">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ptype_batch_send</h4>
<pre>static final&nbsp;int ptype_batch_send</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.ptype_batch_send">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ptype_out_of_band">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ptype_out_of_band</h4>
<pre>static final&nbsp;int ptype_out_of_band</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.ptype_out_of_band">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="ptype_lazy_send">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ptype_lazy_send</h4>
<pre>static final&nbsp;int ptype_lazy_send</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.ptype_lazy_send">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="P_REQ_async">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>P_REQ_async</h4>
<pre>static final&nbsp;int P_REQ_async</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../constant-values.html#org.firebirdsql.gds.impl.wire.WireProtocolConstants.P_REQ_async">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../org/firebirdsql/gds/impl/wire/WireGDSFactoryPlugin.html" title="class in org.firebirdsql.gds.impl.wire"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../org/firebirdsql/gds/impl/wire/Xdrable.html" title="interface in org.firebirdsql.gds.impl.wire"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?org/firebirdsql/gds/impl/wire/WireProtocolConstants.html" target="_top">Frames</a></li>
<li><a href="WireProtocolConstants.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2001-2019 Jaybird (Firebird JDBC/JCA) team. All rights reserved.</small></p>
</body>
</html>
